---
Archive: CPAN
Bug-Database: https://github.com/mvz/email-outlook-message-perl/issues
Bug-Submit: https://github.com/mvz/email-outlook-message-perl/issues/new
Repository: https://github.com/mvz/email-outlook-message-perl.git
Repository-Browse: https://github.com/mvz/email-outlook-message-perl
